@font-face {
	font-family: "Goudy";
	src: url('/fonts/OFLGoudyStMTT.ttf') format("truetype");
	/*
		Used under licence: http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=OFL
		Credit: http://www.theleagueofmoveabletype.com/fonts/8-goudy-bookletter-1911
	*/
}

body { margin:0; padding:0; font-size:62.5%; font-family:verdana,sans-serif; }

q { behavior:url('/fixQuotes_en.htc'); }

h1, h2, h3, h4, h5, h6 { font-family:"Goudy",georgia,serif; font-weight:normal; }

.content { margin:0 auto 0 auto; width:944px; padding:0 16px 0 16px; }

#banner a, #footer a { color:#fc3; }
#banner a:hover, #footer a:hover { color:#ff9; }

#banner li, #footer li { font-size:1.2em; }

/*#banner { background:url('/home/images/banner_gradient.jpg') repeat-x #111; color:white; height:122px; border-bottom:1px solid black; }
	#footer .mpb { position:relative; }*/
		/*#bannertext { position:absolute; top:71px; left:16px; width:216px; height:50px; }*/
#title { margin:0; padding:0; font-size:3.7em; line-height:120%; font-weight:normal; letter-spacing:-1px; float:left; width:464px; }
	#title span { color:#fc3; }
#quick_links { float:right; width:464px; margin:0; padding:1.6em 0 0 0; list-style:none; }
	#quick_links li { float:left; font-family:georgia,serif; font-size:2em; margin-right:2.4em; }

/*	#quick_links li:before { content:"\00A0/\00A0"; }
	#quick_links li:first-child:before { content:""; }
*/

/* MAIN */
/*#published_by_hodgers { float:left; }
#liked_by_hodgers { float:right; }*/

.blog_info { position:absolute; top:0; left:0; width:100%; }
	.blog_info .content { color:#666; border-bottom:1px dashed #ccc; padding:0.25em 16px 0.25em 16px; font-size:1.2em; }

#main { color:#333; }

#main h1, #main h2, #main h3 { margin:0 0 16px 0; line-height:1em; }
	#main h1 { font-size:4.8em; letter-spacing:-1px; }
	#main h2 { font-size:3.2em; }
	#main h3 { font-size:1.8em; }
	#main h4 { font-size:1.5em; }

#main a:hover { color:#f09; }
#main a:active { color:#c00; }

.asset { margin:0; padding:9em 0 0 0; }

#content { padding-bottom:1em; font-family:georgia,sans-serif; }
	#content .entry-body { font-size:1.8em; line-height:1.33em; border-top:1px solid #ccc; border-bottom:1px solid #ccc; font-style:italic; }
	.blog_index_item .entry-body, ol#entries li .entry-body { font-size:1.4em !important; border:none !important; font-style:normal !important; }
	#content .entry-more { font-size:1.4em; line-height:1.5em; }

* html #previous_next { height:1%; }
#previous_next { font-size:1.2em; color:#666; border-top:1px dashed #ccc; padding:0.25em 0 2em 0; display:inline-block; }
#previous_next { display:block; clear:both; }
#previous_next:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

#previous_entry { float:left; }
#next_entry { float:right; }

#homepage_title { padding:38em 0 2em 48em; }
	#homepage_title p { font-size:1.2em; }

.picture_credit { font-style:italic; }

/* left */


.asset_title { padding-bottom:0.5em; }

.entry_metadata { padding:0 8px 1em 0; margin-bottom:0; text-align:right; clear:both; }

.asset p, .asset li, .asset cite, .asset table { font-size:1em; }

.asset-content blockquote { margin-left:1em; border-left:1px solid #000; padding-left:1em; }

.asset-content, #comments { font-size:1.2em; line-height:1.75em; }
.asset-content img { border:1px solid #333; }
.asset-content { margin-bottom:32px; }
	.asset-content h3 { padding-top:0.5em; }

.entry-footer { display:none; }

.comments-header { border-top:1px solid #999; padding-top:15px; }

#comments_list { margin:1em 0 0 -16px; padding:0; list-style:none; }
	#comments_list li { margin:0; padding:8px 8px 8px 16px; background:#f0f0f0; list-style-position:inside; border:none; border-top:1px solid #ccc; }
	#comments_list li.alternate { background:#fafafa; }
		#comments_list li blockquote { margin:0; border:0; padding:0; }
		#comments_list li cite { display:block; margin:0; padding:0; color:#666; font-size:0.83em; text-align:right; }
	.gravatar { display:block; float:left; }
	.comment-content { clear:left; }
		
		.commenter { font-weight:bold; }

.blog_index_item { margin-bottom:4.8em; }

.rss { background:url('/images/misc/rss_feed.png') 0 3px no-repeat; padding-left:19px; }

#find_me_elsewhere:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html #find_me_elsewhere { height:1%; }
#find_me_elsewhere { display:block; list-style:none; }
	#find_me_elsewhere li { float:left; padding-right:1em; }

#delicious_links, #last_fm_music { width:250px; }	
#delicious_links { float:left; }
#last_fm_music { float:right; }
#flickr_photos { clear:both; }
	#flickr_photos img { margin-right:7px; }
	
.flickr_attribution { margin:0; font-size:0.67em !important; line-height:1.2em; }
	.flickr_attribution img { display:block; margin-bottom:0.25em; }
	.right { float:right; margin:0 0 1em 1em; width:102px; }
		.right img { width:100px; }

/* right */

.asset-meta { list-style:none; margin:0; padding:0; height:4.8em; }
	.asset-meta { margin:0; padding:0; }
	.permalink, .comments_number { display:none; }
	.bookmark { margin-top:0.5em; }

#comments-open { margin-top:1em; padding-bottom:1em; float:right; width:288px; color:#666; }
.comments-open-header { padding-left:3px; }
.comments-open-moderated { }
#comments-open-footer { text-align:right; }

#comments-form label { font-weight:bold; font-size:1.2em; padding-left:3px; }
#comments-form input:focus, #comments-form textarea:focus { border-color:#666; background-color:#ffc; }
#comments-open-data { margin:0; border:0; padding:0; }
	#comments-open-data legend { text-indent:-9000px; height:0; line-height:0; }
#comment-form-external-auth { padding:0 0 1em 3px; }
#comment-author, #comment-email, #comment-url, #comment-text { display:block; width:100%; margin-bottom:8px; border:1px solid #999; padding:2px; }
#comment-form-remember-me { padding-bottom:0.5em; }
#comment-bake-cookie { margin-bottom:0; }
#comment-text { height:8em; }

#comment-preview { display: none; }
.comment_html { font-size:0.83em; }

/* END MAIN */

#footer { clear:both; border-top:1px solid black; background:url('/home/images/footer_gradient.jpg') repeat-x #222; color:white; font-family:verdana,sans-serif; padding-top:24px; }

.new:before { content:"NEW! "; color:#6cf; }

#title { padding-bottom:1em; }
#directory { clear:both; }
#directory h3 { margin:0; padding:0; font-size:2.4em; line-height:1.67em; }
#directory ul { list-style:none; margin:0 0 32px 0; padding:0; width:464px; }
	#directory li { margin-bottom:0.5em; }
	
#nav_directory { display:none; }

#first_half { float:right; }
#second_half { clear:left; float:left; }

.clearer { clear:both; height:16px; }

/* OTHER PAGES */

#sendEmail { margin-top:-1em; }
#sendEmail label, #sendEmail textarea { display:block; }
#sendEmail input:focus, #sendEmail textarea:focus { border-color:#666; background-color:#ffc; }
#sendEmail label, #sendEmail button { margin-top:1em; }
#sendEmail input, #sendEmail textarea { width:472px; }
#sendEmail textarea { font-size:1em; height:10em; }

legend { font-weight:bold; }

#MTLogin { margin-top:1em; }
#emailLogin p, #MTLogin p { font-size:0.8em; }

.password { margin-left:1em; }

.addthis_toolbox.addthis_pill_combo a {
    float: right;
}
.addthis_toolbox.addthis_pill_combo a.addthis_button_tweet {
    margin-top: -2px;
}
.addthis_button_compact .at15t_compact {
    margin-right: 4px;
    float: left;
}

.at300m { margin-right:1em; }